Subject: Re: [README] Two merges pending...

From: Pablo Neira Ayuso <[email-masked]>
Date: Wed, 23 May 2012 12:45:47 +0200

Hi David,

On Tue, May 22, 2012 at 03:28:40PM -0400, David Miller wrote:
[...]
> Pablo also has a prearranged netfilter merge pending.

I give up on that merge that I requested.

I thought that some namespace changes for conntrack that have been
lying on the table for one week could be merged. But they are not ready
yet, they require another spin.

That means they'll have to wait until window opens again, they need
some extra time.

I'll stick to one pull request for bugfixes then.

Thanks!